\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.12.0"
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Transcribed on December 18, 2006"
	footnotes = ""
	title = "Lullaby my sweet little baby"
}
\paper{	
	ragged-bottom = ##t
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes = \relative c {
  
  % [SEQUENCE_TRACK_NAME] ruperius [Soprano]
  r\breve c''2. a4 |
  % 4
  c2 b |
  % 5
  a a1 gis2 |
  % 7
  a\breve r1 |
  % 10
  f'2. d4 |
  % 11
  f2 e |
  % 12
  d d1 cis2 |
  % 14
  e d |
  % 15
  cis 
\set suggestAccidentals = ##t
c! |
\set suggestAccidentals = ##f
  % 16
  d e4 e4 |
  % 17
  f1 |
  % 18
  c |
  % 19
  r2 a |
  % 20
  c d4 f |
  % 21
  e2 c |
  % 22
  d1 |
  % 23
  r2 a |
  % 24
  c d4 f |
  % 25
  e2 c4 a |
  % 26
  b e, e'2. d4 b2 |
  % 28
  cis e2. d4 
\set suggestAccidentals = ##t
c!
\set suggestAccidentals = ##f
b |
  % 30
  a2 d |
  % 31
  f1 |
  % 32
  e2 a2. g4 f e |
  % 34
  d2 f |
  % 35
  g4 f e d |
  % 36
  cis1 |
  % 37
  r1 r2 r4 e4 |
  % 39
  f2 e |
  % 40
  r2 r4 e4 |
  % 41
  f d e2 |
  % 42
  r2 r4 a4 |
  % 43
  f d e2 |
  % 44
  d cis |
  % 45
  d e |
  % 46
  f2. f4 |
  % 47
  e2 c |
  % 48
  d e4 e4 |
  % 49
  f2 e4 d2 cis8 b cis2 |
  % 51
  d\breve \fermata \doublebar
  \time 3/2 
  d2\rest b\rest g\rest
  % 54
  d'2 f e |
  % 55
  d1 cis2 |
  % 56
  d1 r2 |
  % 57
  d f e |
  % 58
  d1 d2\rest b\rest d2 f1 e2. d4 |
  % 61
  c b a2 d |
  % 62
  cis e a,4 b |
  % 63
  c1 b2 |
  % 64
  a1 r2 |
  % 65
  a c d |
  % 66
  e1 d2 |
  % 67
  f f2 e2. d4 d2. c4 |
  % 69
  c1 b2 |
  % 70
  c c2 e4 f |
  % 71
  g2. d4 f2 |
  % 72
  e1 e2 |
  % 73
  e1 d2 |
  % 74
  d1 e2. d4 c2 b |
  % 76
  c d2. e4 |
  % 77
  f1 c2 |
  % 78
  f g1 |
  % 79
  a2. g4 f2 |
  % 80
  e1 d2 |
  % 81
  cis1 d2 |
  % 82
  e a,1 |
  % 83
  d2\rest b\rest d2 |
  % 84
  e4 f g2 f |
  % 85
  e r4 b c d |
  % 86
  e2. d4 b2 |
  % 87
  cis1 d2 |
  % 88
  cis cis1 |
  % 89
  d2 d d |
  % 90
  b2 e cis |
  % 91
  cis1 d2 |
  % 92
  e1 r2 |
  % 93
  e g1 |
  % 94
  f2 e d |
  % 95
  cis1. |
\seerepeat \repeat volta 2 {
  % 96
  d2\rest b\rest e2 |
  % 97
  cis1 a d2\rest b\rest |
  % 99
  a'2 fis1 |
  % 100
  d2 g1 |
  % 101
  e2 c f2. f4 d2 e |
  % 103
  f c1 |
  % 104
  a2 a1 d2\rest b\rest g\rest  d'\rest b\rest a'2 |
  % 107
  g2. f4 e2 |
  % 108
  d cis f1 e2. d4 |
  % 110
  d1 cis2 |
  % 111
}
\alternative{ {d1. \seerepeat}{ d1. \fermata } 
}\endbar
}
% expanding: quintusnotes.ly
\version "2.12.0"
quintusnotes = \relative c {
  f'2. d4 |
  % 2
  f2 e |
  % 3
  e1 |
  % 4
  e\breve e1
  % 7
  cis1 |
  % 8
  d2 d2 |
  % 9
  a'\breve r1 |
  % 12
  f2. d4 |
  % 13
  f2 e |
  % 14
  e2 a |
  % 15
  a2 r4 e4
  % 16
  f2 g4 bes |
  % 17
  a2 f |
  % 18
  a g |
  % 19
  f f4 a2 g8 a f4 d |
  % 21
  g2 f4 f2 e4 d2 |
  % 23
  c a |
  % 24
  a2 d |
  % 25
  e1 |
  % 26
  e1 |
  % 27
  e1 |
  % 28
  e2. d4 |
  % 29
  c b a2 |
  % 30
  d1 |
  % 31
  a2 d |
  % 32
  cis4 d e2 |
  % 33
  a,1 |
  % 34
  r2 a' |
  % 35
  bes4 a g f |
  % 36
  e4. d8 e4 f |
  % 37
  g f e d |
  % 38
  cis2
\set suggestAccidentals = ##t  
 cis2 |
\set suggestAccidentals = ##f
  % 39
  d a |
  % 40
  r4 d2 cis4 |
  % 41
  d f e2 |
  % 42
  d a' |
  % 43
  a1 |
  % 44
  a2. e4 |
  % 45
  f2 e |
  % 46
  a, r4 d |
  % 47
  e g4. f8 e4 |
  % 48
  d2 c |
  % 49
  c r4 d4 |
  % 50
  a'2. g4 |
  % 51
  fis\breve \fermata \doublebar
\time 3/2
  d'2\rest b\rest g\rest
  r2 a2 c |
  % 56
  b4 a2 g4 |
  % 57
  e2 fis |
  % 58
  a4 a2 g4 |
  % 59
\set suggestAccidentals = ##t  
  f!
\set suggestAccidentals = ##f
 e d2 |
  % 60
  e a, |
  % 61
  a' c |
  % 62
  b a |
  % 63
  r2 a, |
  % 64
  c2. d4 |
  % 65
  e2 a,1 a2 |
  % 67
  c d |
  % 68
  e1 |
  % 69
  d2 f2. e4 d2 |
  % 71
  c1 |
  % 72
  d'2\rest b\rest g\rest d'\rest
  a2 c2. g4 bes1 a2 |
  % 77
  g1 |
  % 78
  d2 a' |
  % 79
  g g2 |
  % 80
  c, d1 g e2 |
  % 83
  a2. e4 |
  % 84
  fis2 g1 g2 |
  % 86
  e g2. f4 e2 |
  % 88
  g1 |
  % 89
  c,2 a'2. g4 f1 e2 |
  % 92
  f4 f2 e4 |
  % 93
  d2 cis1 d2 |
  % 95
  e1 |
  % 96
  a,4 b cis d |
  % 97
\set suggestAccidentals = ##t  
  cis!1 |
\set suggestAccidentals = ##f
  % 98
  r2 e |
  % 99
  a4 b c2 |
  % 100
  g d'2\rest \noBreak b\rest e,2 |
  % 102
  e2. fis4 |
  % 103
  g fis e d |
  % 104
  cis2 e4 g |
  % 105
  fis2 e1 r2 |
  % 107
  fis d |
  % 108
  fis e1 e2 |
  % 110
  a2. g4 |
  % 111
  f2 e |
  % 112
  g f |
  % 113
  e1 |
  % 114
  e2 c4. d8 |
  % 115
  e2 a |
  % 116
  a1 |
  % 117
\once \override Score.SeparationItem #'padding = #12
  a2
\seerepeat \repeat volta 2 {
 fis1 gis2 |
  % 119
  a e |
  % 120
  fis cis |
  % 121
  d a' |
  % 122
  fis1 |
  % 123
  d |
  % 124
  e |
  % 125
  e2 f1 f2 |
  % 127
  g1 |
  % 128
  r2 a |
  % 129
  g2. f4 |
  % 130
  e d c2 |
  % 131
  d2. a4 |
  % 132
  b c a2 |
  % 133
  a2 e'2. e4 c2 |
  % 135
  d'\rest b\rest |
  % 136
  a2 a2. b4 c b |
  % 138
  a d, a'2. g4 e2 |
}
\alternative {
{fis1 a2 \seerepeat }
{fis1.\fermata
}}
\endbar
}
% expanding: altusnotes.ly
\version "2.12.0"

altusnotes = \relative c {
  r\longa r\breve r1 f'2. d4 |
  % 9
  f2 e |
  % 10
  d1 |
  % 11
  r\breve a'2. e4 |
  % 14
  g2 f |
  % 15
  e1 |
  % 16
  r1 r2 c2 |
  % 18
  f g4 bes |
  % 19
  a2 f |
  % 20
  r1 r2 c2 |
  % 22
  f g4 bes |
  % 23
  a2 f |
  % 24
  r2 a |
  % 25
  c1 |
  % 26
  g2 c |
  % 27
  b1 |
  % 28
  a |
  % 29
  r2 a2. g4 f e |
  % 31
  d1 |
  % 32
  r1 |
  % 33
  a'2. g4 |
  % 34
  f e d2 |
  % 35
  r1 r2 a'2 |
  % 37
  bes4 a g f |
  % 38
  e1 |
  % 39
  r2 r4 e4 |
  % 40
  f2 e |
  % 41
  r2 r4 a4 |
  % 42
  f d e2 |
  % 43
  r2 r4 a4 |
  % 44
  f d e2 |
  % 45
  r1 |
  % 46
  a2. b4 |
  % 47
  c2 r4 c, |
  % 48
  f2 g4 bes |
  % 49
  a2 g4 f |
  % 50
  e d e2 |
  % 51
  d\breve \fermata \doublebar
\time 3/2
  d'2\rest b\rest g\rest
  d'2\rest b\rest g\rest
  d'2\rest b\rest g\rest d2 |
  % 58
  f e |
  % 59
  d1 |
  % 60
  cis2 d1 d2\rest b\rest g\rest d'2 a'1 e2 |
  % 65
  g f1 e r2 d'\rest b\rest g\rest d2 |
  % 70
  f g |
  % 71
  a2. g4 |
  % 72
  bes2 a |
  % 73
  g1 |
  % 74
  d'2\rest b\rest |
  % 75
  e,2 g2. d4 f2 |
  % 77
  e d1 c
  d'2\rest b\rest g\rest
  d'\rest b\rest g\rest
  g2 |
  % 83
  c1 |
  % 84
  a2 b1 c2 |
  % 86
  g1 |
  % 87
  d'2\rest b\rest g\rest
  bes2 |
  % 89
  a f |
  % 90
  a1 |
  % 91
  g |
  % 92
  f |
  % 93
  d'2\rest b\rest g\rest d'\rest
  a2. g4 |
  % 96
  f2 e1 d2 |
  % 98
  e4 f g2 |
  % 99
  f e1 a2 |
  % 101
  gis1
  % 102
  a2 c |
  % 103
  b1 |
  % 104
  a |
  % 105
  d2\rest b\rest g\rest d'\rest a2 fis |
  % 108
  b gis1 a2 |
  % 110
  e1 |
  % 111
   d'2\rest b\rest g\rest a2 |
  % 113
  c1 |
  % 114
  b2 a2. g4 f2 |
  % 116
  e1  r2|
\seerepeat \repeat volta 2 { 
 % 117
  d'\rest b\rest g\rest d'\rest b\rest
  a2 fis1
  d'2\rest b\rest g\rest
 d'2 b1 g2 |
  % 125
  c1 |
  % 126
  a |
  % 127
  bes2 g4 bes |
  % 128
  a1 |
  % 129
  d2\rest b\rest g\rest  c2 |
  % 131
  b2. a4 |
  % 132
  g2 f |
  % 133
  e1 |
  % 134
  r2 a |
  % 135
  g2. f4 |
  % 136
  e2 d |
  % 137
  cis1 |
  % 138
  d2 f |
  % 139
  e1 |
}  % 140
\alternative {{  d1. \seerepeat}
	       { d1. \fermata }
} \endbar
}
% expanding: tenornotes.ly
\version "2.12.0"
tenornotes = \relative c {
\clef "G_8"
  a'1 |
  % 2
  a1 |
  % 3
  a1. g2 |
  % 5
  c2. a4 |
  % 6
  c2 b |
  % 7
  a\breve a1 |
  % 10
  a2 d1 cis2 |
  % 12
  d1 |
  % 13
  r2 a |
  % 14
  g4 e f g |
  % 15
  a1 |
  % 16
  a2 c1 a2. f4 c'2. a4 c1 b2 |
  % 21
  c a |
  % 22
  bes2. f'2 c4 d2 |
  % 24
  c f, |
  % 25
  g a4 c |
  % 26
\set suggestAccidentals = ##t  
  b!2 
\set suggestAccidentals = ##f
a1 gis2 |
  % 28
  a1 |
  % 29
  r1 |
  % 30
  a2. g4 |
  % 31
  f e d a'2 b4 cis2 |
  % 33
  d1 |
  % 34
  a |
  % 35
  r1 r2 a2 |
  % 37
  g g2 |
  % 38
  a1 |
  % 39
  a1 |
  % 40
  a1 a2 a2. 
  % 41
 d2 cis4 |
  % 43
  d f e2 |
  % 44
  a, a2. b4 cis2 |
  % 46
\set suggestAccidentals = ##t  
  c! d |
\set suggestAccidentals = ##f
  % 47
  g,2. a4 |
  % 48
  bes2 g4 g4 |
  % 49
  a2
\set suggestAccidentals = ##t  
 b! |
\set suggestAccidentals = ##f  
  % 50
  c a |
  % 51
  
a\breve \fermata \doublebar
\time 3/2
r2 a2 |
  % 54
  c b |
  % 55
  a2. g4 |
  % 56
  fis2 g |
  % 57
  a a1 a2 |
  % 59
  a1 r2 d2 
  % 61
  f e |
  % 62
  d1 |
  % 63
  a2 c2. b4 a2 |
  % 65
  g d'1 r2 |
  % 67
  a f |
  % 68
  g e |
  % 69
  g a |
  % 70
  f bes |
  % 71
  a r2 |
  % 72
  f c'2. g4 bes2 |
  % 74
  d c1 g a2 |
  % 77
  c r2 r2 a2 |
  % 79
  c1 |
  % 80
  g2 b |
  % 81
  a c |
  % 82
  g c1 a g2 |
  % 85
  g2 g2 |
  % 86
  g2 e'2. d4 c2 |
  % 88
  b g |
  % 89
  a c1 c2 |
  % 91
  c2 c2 |
  % 92
  c2 d2 |
  % 93
  r2 a2. g4 f2 |
  % 95
  e1 |
  % 96
  d2 r2 |
  % 97
  a' d1 cis2 |
  % 99
  d g, |
  % 100
  e' d4 c |
  % 101
  b a b2. a4 a1 gis2 |
  % 104
  a1 |
  % 105
  a2 gis |
  % 106
  a1
  % 107
  a2 a2 |
  % 108
  b2 b1 a2 |
  % 110
  a1 |
  % 111
  a2 c2. b4 a1 g a2 |
  % 115
  c a |
  % 116
  a1.
\once \override Score.SeparationItem #'padding = #4
\seerepeat \repeat volta 2 {
 a2 |
  % 118
  b1 |
  % 119
  a2 a2 |
  % 120
  fis1 |
  % 121
  d |
  % 122
  r2 d' |
  % 123
  b1 |
  % 124
  g2 c1 a2 |
  % 126
  c d2. c4 bes2 |
  % 128
  c f |
  % 129
  e2. d4 |
  % 130
  cis d e fis |
  % 131
  g2 d |
  % 132
  e d |
  % 133
  cis 
\set suggestAccidentals = ##t
c! |
\set suggestAccidentals = ##f
  % 134
  b a |
  % 135
  c a |
  % 136
  a1 r2 a2 |
  % 138
  a2. b4 |
  % 139
  c b a2 |
  % 140
}
\alternative {
{a1. \seerepeat}
{a1.\fermata}
}
\endbar
}
% expanding: bassusnotes.ly
\version "2.12.0"
bassusnotes = \relative c {
\clef "bass"
  d2. d4 |
  % 2
  d2 c4 b |
  % 3
  a2 a1 e'2 |
  % 5
  c a |
  % 6
  e'2. e4 |
  % 7
  a,1 |
  % 8
  d1. cis2 |
  % 10
  d d2 |
  % 11
  a'2. g4 |
  % 12
  f2 d |
  % 13
  a1 |
  % 14
  r1 r2 a2 |
  % 16
  d c4 c4 |
  % 17
  f1 |
  % 18
  f2 e |
  % 19
  f f2. e4 d2 |
  % 21
  c f |
  % 22
  bes, 
\set suggestAccidentals = ##t
bes2 |
\set suggestAccidentals = ##f
  % 23
  f'1. d2 |
  % 25
  c a |
  % 26
  e' a, |
  % 27
  e'1 |
  % 28
  a, |
  % 29
  a'2. g4 |
  % 30
  f e d2. e4 f d |
  % 32
  a'2. g4 |
  % 33
  f e d1 d2 |
  % 35
  g g2 |
  % 36
  a1 |
  % 37
  r1 r2 a,2 |
  % 39
  d cis |
  % 40
  d a |
  % 41
  d cis |
  % 42
  d a |
  % 43
  r4 d cis a |
  % 44
  d2 a4 a' |
  % 45
  f d a'2 |
  % 46
  f d |
  % 47
  c1 |
  % 48
  r2 c |
  % 49
  f g4 g4 |
  % 50
  a1 |
  % 51
  d,\breve \fermata \doublebar
\time 3/2
d2 f |
  % 54
  e d1 cis2 |
  % 56
  d e |
  % 57
  a, d1 cis2 |
  % 59
  d1 |
  % 60
  a'2 f |
  % 61
  d a' |
  % 62
  d,1 |
  % 63
  d2 a |
  % 64
  a2 c1 d a d2 |
  % 68
  c1 |
  % 69
  g2 d'2. c4 bes2 |
  % 71
  f'2. e4 |
  % 72
  d2 c1 g'2 |
  % 74
  f1 |
  % 75
f2\rest d\rest b\rest f'\rest 
c2 g'2. d4 f2 |
  % 79
  e c |
  % 80
  e d1 c c2 |
  % 83
  a1 |
  % 84
  d2 g,1 c2. d4 e f |
  % 87
  g2 a |
  % 88
  g1 |
  % 89
  f |
  % 90
  f2 f2 |
  % 91
  c1 |
  % 92
  f2 d1 a2 |
  % 94
  a2 d |
  % 95
  a1 |
  % 96
  r2 a'2. g4 f2 |
  % 98
  e1 |
  % 99
  d2 c1 d2 |
  % 101
  e e2 |
  % 102
  a2 a,2 |
  % 103
  e' e2 |
  % 104
  a,1 |
  % 105
  d2 a |
  % 106
  a1 |
  % 107
  d2 d2 |
  % 108
  b e1 a,2 |
  % 110
  a1 |
  % 111
  d2 c1 d2 |
  % 113
  a e'1 f2 |
  % 115
  c d |
  % 116
  a1.
\seerepeat \repeat volta 2 {
\once \override Score.SeparationItem #'padding = #2
 d2 |
  % 118
  b e |
  % 119
  a,1 |
  % 120
  r2 a' |
  % 121
  fis1 |
  % 122
  d |
  % 123
  r2 g |
  % 124
  e1 |
  % 125
  c2 f1 d2 |
  % 127
  g2. g4 |
  % 128
  f1 |
  % 129
  c2. d4 |
  % 130
  a2 a' |
  % 131
  g2. f4 |
  % 132
  e c d2 |
  % 133
  a1 |
  % 134
  e'2 f |
  % 135
  c d |
  % 136
  a d |
  % 137
  a'2. g4 |
  % 138
  f2 d |
  % 139
  a'1 |
}
\alternative {
  {d,1. \seerepeat }
  {d1.\fermata}
}
\endbar
}
% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.TimeSignature   #'style = #'single-digit
%\set suggestAccidentals = ##t  
  \time 4/2 
  

  \key c \major
  
  


  

}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
>>

<<	\context Staff="2"
	{
	    \voicedefault
	    \quintusnotes
	}
>>
<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}
